@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix dfgfo: <https://github.com/tibonto/dfgfo/> .
@prefix schema: <http://schema.org/> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix aps: <https://w3id.org/nfdi4ing/profiles/> .

aps:3683a5c1-2753-4024-af16-53dfd782a201
    a sh:NodeShape ;
    sh:node aps:a0ad4ae7-1182-4433-b536-9ac402ed33c0 ;  # RO-crate-basic/RootDataEntity
    owl:imports aps:a0ad4ae7-1182-4433-b536-9ac402ed33c0 ;  # RO-crate-basic/RootDataEntity
    dcterms:subject dfgfo:4 ;
    dcterms:title "RO-Crate Root Data Entity for simple measurements"@en ; 
    dcterms:description "The Root Data Entity is a Directory (Dataset) that represent the RO-Crate as a whole; a Research Object that includes the Data Entities and the related Contextual Entities, as required by the specification at https://w3id.org/ro/crate/1.1. This profile declares additional requirements specific for simple measurements."@en ;
    dcterms:title "RO-Crate Root Data Entity für simple Messungen"@de ; 
    dcterms:description "Die Root Data Entity ist ein Directory (Dataset), das die RO-Crate als Ganzes darstellt; ein Forschungsobjekt, das die Data Entities und die zugehörigen Contextual Entities enthält, wie in der Spezifikation unter https://w3id.org/ro/crate/1.1 vorgegeben. Dieses Profil legt zusätzliche Anforderungen speziell für simple Messungen fest."@de ;
    dcterms:creator <https://orcid.org/0000-0002-6793-8533> ;
    dcterms:license <https://spdx.org/licenses/CC-BY-4.0.html> ;
    dcterms:created "2023-08-03"^^xsd:date ;
    sh:property [
        sh:path schema:hasPart ;
        sh:minCount 1 ;
        sh:node aps:5195adae-077b-4eda-a5b9-541d24129aeb ;  # RO-crate-simple-measurement/ResultFile
    ] ;
    owl:imports aps:5195adae-077b-4eda-a5b9-541d24129aeb .  # RO-crate-simple-measurement/ResultFile